Sector Name: MUTUAL FUND - Bug #1762

MF-->Schedule 4-->Qus.7-->Select married-->put value-->save-->edit-->Select married option
switched to Single option from dropdown list after save

03/29/2022 11:05 AM - arti saraswat

Status: Closed Start date: 03/29/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MF-->Schedule 4-->Qus.7-->Select married-->put value-->save-->edit-->Select married option switched to Single option from
dropdown list after save

clipboard-202203291103-6u7zq.png
clipboard-202203291103-u90he.png

History

#1 - 04/08/2022 03:57 PM - sunil gupta

- Status changed from New to Resolved

#2 - 04/11/2022 11:33 AM - sunil gupta

- Status changed from Resolved to In Progress

#3 - 04/11/2022 11:33 AM - sunil gupta

- Status changed from In Progress to Resolved

#4 - 04/14/2022 11:54 AM - Mohd Irfan
- File clipboard-202204141153-imu9f.png added

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed.

see attached screenshot:
clipboard-202204141153-imu9f.png

#5 - 04/14/2022 05:11 PM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 04/15/2022 01:01 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is not fixed.
